import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageSelectlistPage } from './page-selectlist.page';

describe('PageSelectlistPage', () => {
  let component: PageSelectlistPage;
  let fixture: ComponentFixture<PageSelectlistPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageSelectlistPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
